Subject: Trainer Candidate - Bhavya Dhawan
From: Bhavya Dhawan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:01:06 -0400

| | Tech Support Test

Name | Bhavya Dhawan
E-mail | [email-masked]
Phone Number | (110085) 8851642293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HOG | mentor | | 15,000
Previous Employer 1 | Wonderland | mentor | | 22,000
Previous Employer 2 | First cry | coordinator | | 32,000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I’ve been working as a teacher/mentor and has an experience of mentoring teachers as well. I have great skills of  delivering lessons!
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing being a boss with being a friend.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to make good relationships with the customer wherein great customer services is to promote positivity, being helpful and friendly
What according to you makes you a good candidate for this position? | I have an ability to run a team and i’m good at serving the lessons to others. I create an inspiring environment around me to boost everyone.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |